Bug 296451 - wine-0.9.45-1.fc7 crash windows
wine-0.9.45-1.fc7 crash windows
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-19 10:48 EDT by dominique
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-18 03:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dominique 2007-09-19 10:48:35 EDT
Description of problem:with the version of wine in update testing
(wine-0.9.45-1.fc7) when I play with a game(like kyodai mahjong)some composants
of the windows desappear... first the task-bar,then the score and the relapse
time and then the all of best score...

I have no problems with the current version of wine (0.9.44)

Version-Release number of selected component (if applicable):

How reproducible:
install wine-0.9.45-1.fc7 and play the game...
when I re-install wine0.9.44 all is OK

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Andreas Bierfert 2007-10-08 11:51:41 EDT
Please give .46 from the updates-testing repository a try. If that helps let me
know. Also let me know if you are using compiz because this really sounds like
the compiz bug +)
Comment 2 dominique 2007-10-08 15:54:10 EDT
I test .46 from updates-testing but it dont work... Same results like .45
I re-install .44 and it work well..
I dont have compiz installed
Excuse my english
Comment 3 dominique 2007-10-14 11:36:37 EDT
I have instaled .46 from update for the same results... Some composents of the
windows deseppear
I return with .44
Comment 4 dominique 2007-10-18 01:26:52 EDT
I have tested the version wine-0.9.47-1.fc7 for the same result:
some composants of windows desappear...
Do you think that is a material problems?
my config:
Laptop acer aspire 1682WLMI with a ATI MOBILITY RADEON 9700/64MB

And I have fglrx installed

I return with wine-0.9.44 who work fine...
Comment 5 Andreas Bierfert 2007-10-18 03:38:39 EDT
Ah you have fglrx. Fglrx is known to cause a lot of nasty issues with wine.
Since fglrx is not supported in any way I will close as cantfix.

I don't know about your special radeon card but X also provides a radeon open
source driver. If you have time try if wine works w/o the fglrx driver and if
the same issues appear feel free to reopen the bug.
Comment 6 dominique 2007-10-18 08:55:22 EDT
When I try with radeon drivers my game dont work fine... It is very slow...
I rest with 0.44 who work with fglrx
Comment 7 dominique 2007-10-28 10:44:54 EDT
There is a new fgrlx drivers from livna: kmod-fglrx-8.42.3-
I install this and after I install wine-0.9.46-1.fc7
Now all is OK, no problems with the windows...

Note You need to log in before you can comment on or make changes to this bug.